using FluentValidation;
using IWS5.Core.DTO.IAdmin.Schedules;

namespace IWS5.Services.Validators.IAdmin.Schedule;

public class ScheduleStatusUpdateQueryValidator : AbstractValidator<ScheduleStatusUpdateQueryDTO>
{
    public ScheduleStatusUpdateQueryValidator()
    {
        RuleFor(x => x.StatusId)
            .GreaterThan(0).WithMessage("Invalid statusId.");
    }
}
